@charset "utf-8";

#mainvd{background: url(../../img/mainvd_sub.png);background-repeat: no-repeat; background-position:center; background-size: cover;}
#mainvd article{background: rgba(0,177,235,0.07); padding:85px 0px 85px;}
#mainvd .article_r{float:right; padding:10px 0px; width:44%;}

#one{margin:50px 0 0 0;}
#one strong{font-weight:800;}
#one .number{background: #DD8EAE; color:#FFFFFF;padding:0px 6px; border-radius: 5px; margin-right:5px;}

#one ul.tri li:before{
  left: 6px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #DD8EAE;
  top:50%;
}

#one ul.tri li.tri_posi:before{top:28%;}
#one ul.tri li.tri_posi01:before{top:10px;}

#one a{color:#00aee6;}
#one a:hover{text-decoration: underline;}

.displayNone {
display: none;
}
div.contentWrap.displayNone>ul>li {
padding:5px 20px 5px 60px;
font-size: 14px;
font-weight:500;
}

div.contentWrap.displayNone>ul{
  position: relative;
  padding: 15px 20px;
  background-color:#FFF9FD;
  border-radius: 10px;
  -webkit-filter:drop-shadow(2px 2px 2px rgba(0,0,0,0.3));
}


div.contentWrap.displayNone>ul:before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: 30px;
  bottom: -10px;
  border-top: 15px solid #FFF9FD;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;}



div.contentWrap.displayNone>ul>li:first-child{position:relative; padding-right:50px;}

div.contentWrap.displayNone>ul>li:first-child:after{
	content:url(../img/answer.png);
	position: absolute;top:0px;left:0;}


.contentWrap {
margin:10px 10px 30px 30px;
box-sizing: border-box;
}
.switch {
cursor:pointer;
font-weight: bold;
padding:10px 60px 10px 55px;
font-size: 14px;
background: #eee;
border-bottom: 1px solid #ccc;
position: relative;
box-shadow: 0 1px 0 #fff inset;
}

.switch.open{background: #ddf0f4;}

.switch:before{
	content: url(../img/question.png);
	position:absolute;
	left:10px;
}

.switch:after {
position: absolute;
top: 60%;
right: 23px;
margin-top: -18px;
content: '>';
font-size: 18px;
font-weight: bold;
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
transform: rotate(90deg);
-moz-transition: all, 0.25s, linear;
-o-transition: all, 0.25s, linear;
-webkit-transition: all, 0.25s, linear;
transition: all, 0.25s, linear;
font-family: sans-serif;
color: #00aee6;
}



.switch.open:after {
-moz-transform: translate(0, 50%);
-ms-transform: translate(0, 50%);
-webkit-transform: translate(0, 50%);
transform: translate(0, 50%);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
transform: rotate(-90deg);
font-family: sans-serif;
}

/*tab*/

ul#tabs-list {
  list-style: none;
  text-align: center;
  border-bottom: 1px solid #dfdfdf;
  margin: 0;
  padding: 0;
}

label.panel-label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  width: 100%;
  color: #bdc3c7;
  cursor: pointer;
  background-color: #ecf0f1;
  -webkit-transition-property: border-top, background-color, color;
  transition-property: border-top, background-color, color;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  line-height: 1.5;
}
label.panel-label:hover {
  color: #00aee6;
}

#panels {
  background-color: white;
}
#panels .container {
  margin: 0 auto;
  width: 100%;
}
#panels section header label.panel-label {
  padding: 12px 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#panels section main {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  opacity: 0;
  -webkit-transition: opacity 600ms;
  transition: opacity 600ms;
  overflow-y: hidden;
}

#panel-1-ctrl:checked ~ #panels #panel-1 main {
  display: block;
  opacity: 100;
  padding: 48px 24px;
}

#panel-2-ctrl:checked ~ #panels #panel-2 main {
  display: block;
  opacity: 100;
  padding: 48px 24px;
}

#panel-3-ctrl:checked ~ #panels #panel-3 main {
  display: block;
  opacity: 1;
  padding: 48px 24px;
}

#panel-4-ctrl:checked ~ #panels #panel-4 main {
  display: block;
  opacity: 1;
  padding: 48px 24px;
}

#panel-5-ctrl:checked ~ #panels #panel-5 main {
  display: block;
  opacity: 1;
  padding: 48px 24px;
}

#panel-6-ctrl:checked ~ #panels #panel-6 main {
  display: block;
  opacity: 1;
  padding: 48px 24px;
}

#panel-7-ctrl:checked ~ #panels #panel-7 main {
  display: block;
  opacity: 1;
  padding: 48px 24px;
}

#panel-8-ctrl:checked ~ #panels #panel-8 main {
  display: block;
  opacity: 1;
  padding: 48px 24px;
}

#panel-9-ctrl:checked ~ #panels #panel-9 main {
  display: block;
  opacity: 1;
  padding: 48px 24px;
}

@media all and (max-width: 767px) {
  #nav-ctrl:checked ~ #tabs-list #li-for-panel-1 {
    max-height: 46px;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-2 {
    max-height: 46px;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-3 {
    max-height: 46px;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-4 {
    max-height: 46px;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-5 {
    max-height: 46px;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-6 {
    max-height: 46px;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-7 {
    max-height: 46px;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-8 {
    max-height: 46px;
    opacity: 1;
  }

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-9 {
    max-height: 46px;
    opacity: 1;
  }


  #open-nav-label {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
  }

  #nav-ctrl:checked ~ #tabs-list #open-nav-label {
    display: none;
  }

  #close-nav-label {
    display: block;
    max-height: 0;
    overflow-y: hidden;
    background-color: #444444;
    color: #ecf0f1;
    padding: 0px;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 1px;
  }

  #nav-ctrl:checked ~ #tabs-list #close-nav-label {
    max-height: 36px;
    opacity: 1;
    padding: 12px 24px;
  }

  #tabs-list {
    position: relative;
  }
  #tabs-list label.panel-label {
    padding: 12px 0;
  }
  #tabs-list #li-for-panel-1 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-2 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-3 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-4 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-5 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-6 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-7 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-8 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-9 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }

  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }

  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }

  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }

  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }

  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }

  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }

    #panel-7-ctrl:checked ~ #tabs-list #li-for-panel-7 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-7-ctrl:checked ~ #tabs-list #li-for-panel-7 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }

  #panel-8-ctrl:checked ~ #tabs-list #li-for-panel-8 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-8-ctrl:checked ~ #tabs-list #li-for-panel-8 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }

    #panel-9-ctrl:checked ~ #tabs-list #li-for-panel-9 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-9-ctrl:checked ~ #tabs-list #li-for-panel-9 label.panel-label {
    background-color: white;
    color: #00aee6;
    background-color: #00aee6;
    color: white;
  }





  #panels .container {
    width: 100%;
  }
  #panels section header {
    display: block;
  }
}
@media all and (min-width: 768px) {
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }

  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }

  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }

  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }

  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }

  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }


    #panel-7-ctrl:checked ~ #tabs-list #li-for-panel-7 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
#panel-7-ctrl:checked ~ #tabs-list #li-for-panel-7:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-7-ctrl:checked ~ #tabs-list #li-for-panel-7 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-7-ctrl:checked ~ #tabs-list #li-for-panel-7 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }


    #panel-8-ctrl:checked ~ #tabs-list #li-for-panel-8 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
#panel-8-ctrl:checked ~ #tabs-list #li-for-panel-8:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-8-ctrl:checked ~ #tabs-list #li-for-panel-8 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-8-ctrl:checked ~ #tabs-list #li-for-panel-8 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }


  #panel-9-ctrl:checked ~ #tabs-list #li-for-panel-9 {
    pointer-events: none;
    cursor: default;
    -webkit-transform: translate(0, 1px);
    -ms-transform: translate(0, 1px);
    transform: translate(0, 1px);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: none;
    border-right: none;
  }
  #panel-9-ctrl:checked ~ #tabs-list #li-for-panel-9:last-child {
    border-right: 1px solid #dfdfdf;
  }
  #panel-9-ctrl:checked ~ #tabs-list #li-for-panel-9 + li {
    border-left: 1px solid #dfdfdf;
  }
  #panel-9-ctrl:checked ~ #tabs-list #li-for-panel-9 label.panel-label {
    background-color: white;
    color: #00aee6;
    border-top: 6px solid #00aee6;
    padding-top: 26px;
  }

.ib{
  display: inline-block;
}

  ul#tabs-list {
    text-align: center;
    border-bottom: 1px solid #dfdfdf;
  }
  ul#tabs-list li {
    display: inline-block;
    text-align: center;
    font-size: 0.875em;
    width: 10%;
	box-sizing: border-box;
    -webkit-box-shadow: 0px -2px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0px -2px 2px rgba(0, 0, 0, 0.05);
    border-top: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    -webkit-transition-property: border-top;
    transition-property: border-top;
    -webkit-transition-duration: 200ms;
    transition-duration: 200ms;
  }
  ul#tabs-list li:nth-child(6),
  ul#tabs-list li:nth-child(7),
  ul#tabs-list li:nth-child(8),
  ul#tabs-list li:nth-child(9)
   {
     margin-right: -3px;
  }
  ul#tabs-list li:hover {
    /* border-top: none;
    border-right: none; */
  }
  ul#tabs-list li:hover:last-of-type {
    /* border-right: 1px solid #dfdfdf; */
  }
  ul#tabs-list li:hover + li {
    /* border-left: 1px solid #dfdfdf; */
  }
  ul#tabs-list li label.panel-label {
    border-top: 0px solid #00aee6;
    padding: 24px 0;
  }
  ul#tabs-list li label.panel-label:hover {
    border-top-width: 6px;
    padding-top: 25px;
  }

  #open-nav-label,
  #close-nav-label {
    display: none;
  }

  #nav-ctrl {
    display: none;
  }
}
@media all and (min-width: 900px) {
  main {
    width: 100%;
    margin: 0 auto;
  }
}
.panel-radios {
  position: fixed;
  left: 50%;
  top: 10px;
  width: 20px;
  opacity: 0.5;
  z-index: 99;
  visibility: hidden;
}
.panel-radios:nth-child(1) {
  -webkit-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
  transform: translateX(-50px);
}
.panel-radios:nth-child(2) {
  -webkit-transform: translateX(-30px);
  -ms-transform: translateX(-30px);
  transform: translateX(-30px);
}
.panel-radios:nth-child(3) {
  -webkit-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
}
.panel-radios:nth-child(4) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(5) {
  -webkit-transform: translateX(30px);
  -ms-transform: translateX(30px);
  transform: translateX(30px);
}
.panel-radios:nth-child(6) {
  top: 30px;
  -webkit-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
  display: block;
}
.panel-radios:nth-child(7) {
  top: 30px;
  -webkit-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
  display: block;
}
.panel-radios:nth-child(8) {
  top: 30px;
  -webkit-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
  display: block;
}
.panel-radios:nth-child(9) {
  top: 30px;
  -webkit-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
  display: block;
}


#introduction {
  width: 90%;
  margin: 0 auto;
  padding: 48px 24px;
  color: white;
}
#introduction h1 {
  font-weight: 300;
  text-align: center;
}

main h1 {
  margin-top: 0;
  font-weight: 300;
  color: #00aee6;
}
main p {
  line-height: 1.8;
}
main hr {
  margin: 12px 0;
  border-top: 1px solid #dfdfdf;
}

label.demo-label {
  background-color: #00aee6;
  color: white;
  padding: 4px 8px;
  border-radius: 2px;
  cursor: pointer;
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
label.demo-label:hover {
  background-color: #e74c3c;
}

#demo-child-toggle {
  display: none;
}
#demo-child-toggle:checked ~ #demo-parent #demo-child {
  color: #00aee6;
  font-weight: bold;
  text-transform: uppercase;
}

#demo-parent {
  margin-top: 8px;
}

code,
pre {
  color: #00aee6;
  font-family: Inconsolata, "Andale Mono", Andale, monowidth;
  background-color: #ecf0f1;
  border: 1px solid #dfdfdf;
  border-radius: 2px;
}

code {
  padding: 2px 6px;
}

pre {
  padding: 12px;
  line-height: 1.6;
}
pre strong {
  color: #444444;
}

@media screen and (max-width : 640px ){
    div.contentWrap.displayNone>ul>li:first-child{padding-right: 0px;}
    div.contentWrap.displayNone>ul>li{padding: 0px; padding-top: 50px; padding-bottom: 10px;}
}